<?php
	if(!isset($_GET['id']))
	{
		echo getBreadCrumb("Items");
		$id="";
		$itemname="Items Search";
	}
	else
	{
		$id=$_GET['id'];
		$itemname=getItemName($id);
		if(!isset($itemname))
		{
			echo getBreadCrumbs("items","Items","No Match");	
		}
		elseif($itemname=='empty')
		{
					echo getBreadCrumbs("items","Items","No Match");
		}
		else
		{
			echo getBreadCrumbs("items","Items",$itemname);	
		}
	}
?>